
.swiper { overflow: hidden; }
.swiper-slider { position: relative; }
.slider-container { position: relative; }
.slider-container.-hide { position: relative; }
.slider-container.-hide .slider { overflow: hidden;}


.slider[data-slider~="hide"] { overflow: hidden; }

:root {
	--slider-color-button: var(--color-light-gray); --slider-color-button-hover: var(--color-black);
	--slider-color-arrow: black; --slider-color-arrow-hover: white;
	--swiper-pagination-bullet-size: 10px; 
	--swiper-pagination-color: var(--color-blue);
	--swiper-pagination-bullet-inactive-color: black; 
	--swiper-pagination-bullet-inactive-opacity: 1;
}

.swiper-slide { padding: 0;  }
.swiper-outer { position: relative; }

.adaptive-slider { position: relative; }

@media screen and (max-width: 768px) {
	.swiper.adaptive-slider .swiper-slide { padding: 0; }
	.swiper-button-next { right: 1rem; left: auto; }
	.swiper-button-prev { left: 1rem; right: auto; }
}
